/*
 Theme Name:   cms-2016
 Theme URI:    http://www.masticshirleychamber.org
 Description:  Blank Canvas Child Theme developed by Keith Paul for the Chamber of Commerce of the Mastics & Shirley
 Author:       Keith Paul
 Author URI:   http://electricbricks.net
 Template:     eb-blank-canvas
 Version:      1.0.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
 Tags:         eb-blank-canvas, responsive-layout, electricbricks
 Text Domain:  cms-2016
*/

@import url(https://fonts.googleapis.com/css?family=Marcellus|Corben:400,700|Neuton:200,300,400,400italic,700,800|Alegreya+SC:700,900|Roboto:400,500,700);

body{font-family:Marcellus, sans-serif; font-size:20px; font-weight:300; color:#333;}

h1{font-family:Marcellus, sans-serif; font-weight:400; color:#222;}
h2, h3{font-family:Marcellus, sans-serif; font-weight:300; color:#222;}
a, a:visited{color:#222; text-decoration:underline;}
a:active, a:hover{color:#222; text-decoration:none;}

.header > .container-fluid{background-image:url(images/bkgd-header.jpg); background-repeat:repeat; background-size: cover; background-position:center;}
.homeHeader{position:absolute; width:100%; z-index:100; background-image:none;}

.homeTitleShadow{text-shadow:#d9cebd 1px 1px 1px;}
.missionStatement{font-family:Marcellus, sans-serif; font-weight:400; color:#fff; font-size:20px; text-align:center; text-shadow: 1px 2px #0c2c4a; margin-top:40px; display:none;}
.missionStatement span{display:block; max-width:500px; margin:0 auto; margin-right:175px;}

.container-fluid{padding-left:0; padding-right:0;}

.navbar{margin:0;}
.ubermenu, .ubermenu .ubermenu-nav{z-index: 50 !important;}
#logo{margin-top:-20px; margin-bottom:-20px;}

#headerRightWidget{color:#fff; font-family:sans-serif; font-weight:700; text-align:center; text-shadow: 2px 3px 2px #0c2c4a; padding:0;}
#headerRightWidget a, #headerRightWidget a:hover, #headerRightWidget a:visited, #headerRightWidget a:active{color:#fff; text-decoration:none;}
#headerRightWidget h1{color:#fff; font-family:Neuton, sans-serif; font-weight:700; margin:0;}
#headerRightWidget p{margin-bottom:0;}
ul.headerRightWidget{list-style:none; padding:0;}

.ctaVacation{background-color:#069; padding:5px 10px; border-radius:5px; color:#fff; font-family:Roboto, sans-serif; font-weight:700;}

.homeFeaturedProduct .vc_btn3.vc_btn3-color-peacoc.vc_btn3-style-modern{background-color:#005858; border-color:#005858; font-size: 16px;}
.homeFeaturedProductImg{-webkit-box-shadow: 0 0 10px #333;
box-shadow: 0 0 10px #333;}

.homeFeatures a{text-decoration:none;}
.homeUpcomingEvents{background-image:url(images/icon-upcoming-events.png); background-repeat:no-repeat; height:75px; padding:15px 0 0 75px;}
.homeBecomeMember{background-image:url(images/icon-become-member.png); background-repeat:no-repeat; padding:0 0 0 85px;}
.homeBoardDirectors{background-image:url(images/icon-board-directors.png); background-repeat:no-repeat; padding:0 0 0 85px;}
.homeCalendarEvents{background-image:url(images/icon-calendar-events.png); background-repeat:no-repeat; padding:0 0 0 85px;}
.homeCommunityNews{background-image:url(images/icon-community-news.png); background-repeat:no-repeat; padding:0 0 0 85px;}
.homeContactChamber{background-image:url(images/icon-contact-chamber.png); background-repeat:no-repeat; padding:0 0 0 85px;}
.homeMemberDirectory{background-image:url(images/icon-member-directory.png); background-repeat:no-repeat; padding:0 0 0 85px;}

.boardDirectors h2, .boardDirectors h3{margin:0;}
.memberDetails{border:1px dashed #aaa; border-radius:10px; float:none;}
.memberDetailsWrap .memberDetails{padding:20px;}
.memberDetailsWrap .memberDescription{margin-top:20px;}
.memberMeta{font-family:Arial, sans-serif; font-size:14px;}

.vc_gitem-post-data-source-post_title h2{font-size:1.3em;}

#content{margin-top:20px;}

.entry-meta{font-size:17px; margin-bottom:20px;}
.ai1ec_event .entry-meta, .ai1ec_event .entry-utility, #nav-above, #nav-below{display:none;}
.entry-meta .meta-prep-author, .entry-meta .author, .entry-meta .meta-sep, .entry-utility{display:none;}
.entry-content img{margin: 0 auto;}

.home .ai1ec-event-avatar, .ai1ec-popup-excerpt, .ai1ec-agenda-view .agendaHide{display: none;}

.blog .post{border-bottom: 1px solid #999;}

.ubermenu-main .ubermenu-item-level-0 .ubermenu-submenu .ubermenu-target{font-family:Arial, sans-serif; font-size:14px;}
.ubermenu *:focus{outline:none;}

.wp-caption-text, .sd-title, .jp-relatedposts-headline{font-family:Arial, sans-serif; font-size:12px; color:#999; padding-top:10px;}
#cboxPrevious, #cboxNext, #cboxClose, #cboxCurrent{font-family:Arial, sans-serif; font-size:12px;}

.wpcf7 input, .wpcf7 textarea, .wpcf7 select{width:100%; padding:10px; font-family:Helvetica, Arial, sans-serif; border:1px solid #ccc; border-radius:10px;}
.wpcf7-radio input{width:auto;}

/*div.ai1ec-post_thumbnail{display: none;}*/

.sponsors{box-shadow: 0 0 15px #888;}

#pmpro_levels_table{width: 100%;}
.pmpro_checkout h3 span.pmpro_checkout-h3-msg{font-size: 16px; font-style: normal;}
.pmpro_actionlinks a, .pmpro_actionlinks a:visited, .pmpro_actionlinks a:hover{text-decoration: underline;}
.pmpro_actions_nav{display: none;}

/* woocommerce */
.required{color:#C33;}
abbr[title]{border:none;}
.woocommerce form .form-row label{line-height:normal; margin-bottom:0;}

.woocommerce-placeholder, .product_meta, .woocommerce-breadcrumb{display:none;}
.wpmenucartli a{padding:10px 20px; color:#fff; text-decoration:none; display:block; line-height:34px;}
.label{color:#333;}
.woocommerce div.product p.price, .woocommerce div.product span.price{color:#005858;}
.woocommerce #respond input#submit.alt, .woocommerce a.button.alt, .woocommerce button.button.alt, .woocommerce input.button.alt{background-color:#005858;}
.woocommerce #respond input#submit.alt:hover, .woocommerce a.button.alt:hover, .woocommerce button.button.alt:hover, .woocommerce input.button.alt:hover{background-color:#399;}
.woocommerce div.product .woocommerce-tabs ul.tabs{margin-bottom:0;}
.woocommerce div.product .woocommerce-tabs .panel{padding:15px; border-color:#d3ced2; border-top-width:0; border-radius:0 0 4px 4px;}
.woocommerce #respond input#submit.alt.disabled, .woocommerce #respond input#submit.alt.disabled:hover, .woocommerce #respond input#submit.alt:disabled, .woocommerce #respond input#submit.alt:disabled:hover, .woocommerce #respond input#submit.alt[disabled]:disabled, .woocommerce #respond input#submit.alt[disabled]:disabled:hover, .woocommerce a.button.alt.disabled, .woocommerce a.button.alt.disabled:hover, .woocommerce a.button.alt:disabled, .woocommerce a.button.alt:disabled:hover, .woocommerce a.button.alt[disabled]:disabled, .woocommerce a.button.alt[disabled]:disabled:hover, .woocommerce button.button.alt.disabled, .woocommerce button.button.alt.disabled:hover, .woocommerce button.button.alt:disabled, .woocommerce button.button.alt:disabled:hover, .woocommerce button.button.alt[disabled]:disabled, .woocommerce button.button.alt[disabled]:disabled:hover, .woocommerce input.button.alt.disabled, .woocommerce input.button.alt.disabled:hover, .woocommerce input.button.alt:disabled, .woocommerce input.button.alt:disabled:hover, .woocommerce input.button.alt[disabled]:disabled, .woocommerce input.button.alt[disabled]:disabled:hover{background-color:#399;}
#wc-paypal-braintree-card-number, #wc-paypal-braintree-cvv, #wc-paypal-braintree-expiration-date{background-color:#ebe9eb; border-color:#666; border-radius:4px;}
.woocommerce .related.products{clear: both;}
.woocommerce .checkbox input[type="checkbox"], .woocommerce .checkbox-inline input[type="checkbox"], .woocommerce .woocommerce-form__input-checkbox{position: relative;}
.woocommerce input, .woocommerce #select2-billing_state-container{font-family:Roboto, sans-serif; font-size: 18px;}
/*.woocommerce input[type="text"], .woocommerce input[type="tel"], .woocommerce input[type="email"], .woocommerce input[type="password"], .woocommerce textarea, .woocommerce .quantity .qty{padding: 5px; border: 1px solid #999; border-radius: 5px;}*/
.woocommerce div.product div.images img{border-radius: 4px;}
.woocommerce .up-sells{clear: both;}

input[type="text"], input[type="tel"], input[type="email"], input[type="password"], textarea, .woocommerce .quantity .qty{border: 1px solid #ccc; border-radius: 2px; padding: 5px; width: 100%;}

ul.footerWidget{list-style:none;}
#footer{background-color:#005858; color:#fff; font-family:Arial, sans-serif; padding:20px; font-size:14px; font-weight:400; margin-top:25px;}
#footer a{color:#fff; text-decoration:none;}
#footer a:hover{text-decoration:underline;}
#footer h2{font-size:18px; font-weight:700;}
#footer i{font-size:20px; padding:10px 0 0;}
#menu-footer{padding:0;}
#menu-footer li{list-style:none; display:inline-block; margin-right:10px;}
ul.footerWidget{padding:0;}
#footerLeft, #footerCenter, #footerRight{text-align:center;}
#subFooter{background-color:#508a79; color:#7eab9e; font-family:Arial, sans-serif; padding:20px; font-size:12px; font-weight:300;}
#subFooter a{color:#7eab9e;}


@media only screen and (min-width: 768px) {
}
@media only screen and (min-width: 992px) {
	#logo{margin-bottom:0;}
	.missionStatement{display:block;}
	#headerRightWidget{text-align:right; padding-right:50px;}
	#headerRightWidget h1{margin-top:20px;}
	#headerRightWidget p{margin-bottom:10px;}
	ul.headerRightWidget{margin-top:60px;}
	#footerLeft{text-align:left;}
	#footerRight{text-align:right;}
}